local fn = _gn(0x125BF4ABFC536B09)
--- IS_POINT_ON_ROAD
-- @param x :
-- @param y :
-- @param z :
-- @param vehicle :
function Global.IsPointOnRoad(x, y, z, vehicle)
	return _in2(fn, x, y, z, vehicle, _r)
end
